#[doc(inline)]
pub use battle_stat_calculator::*;
#[doc(inline)]
pub use damage_library::*;
#[doc(inline)]
pub use dynamic_library::*;
#[doc(inline)]
pub use misc_library::*;
#[doc(inline)]
pub use script_resolver::*;

/// Data regarding the calculation of battle stats.
mod battle_stat_calculator;
/// Data regarding the calculation of damage.
mod damage_library;
/// Collection of all libraries.
pub(crate) mod dynamic_library;
/// Misc data required for battles.
mod misc_library;
/// Data for dynamically resolving scripts during battles.
mod script_resolver;
