#[doc(inline)]
pub use move_data::*;
#[doc(inline)]
pub use secondary_effect::*;

#[cfg(test)]
pub(crate) mod tests {
    use super::*;

    #[doc(inline)]
    pub use move_data::tests::*;
    #[doc(inline)]
    pub use secondary_effect::tests::*;
}

/// The data belonging to a certain move.
mod move_data;
/// A secondary effect is an effect on a move that happens after it hits.
mod secondary_effect;
