#[doc(inline)]
pub use choice_queue::*;
#[doc(inline)]
pub use target_resolver::*;
#[doc(inline)]
pub use turn_runner::*;

/// Data for enqueueing and retrieving choices.
mod choice_queue;
/// Data for the resolving and validation of targets for moves.
mod target_resolver;
/// Logic required to run turns.
mod turn_runner;
